@charset "utf-8";
/* CSS Document */
.feature_area .feature_inner {
  max-width: 1280px;
  margin: 0 auto;
}
.feature_area .menu_head {
  align-items: center;
  padding-bottom: 12px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}
.feature_area .menu_head p {
  margin: 0;
}
.feature_area .price_wrap {
  align-items: baseline;
}
.feature_area .price_wrap p {
  margin: 0;
}
.feature_area .option_list {
  display: flex;
  flex-direction: column;
  gap: 8px;
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
}
.feature_area .option_item {
  align-items: center;
  justify-content: space-between;
  border-radius: 8px;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.5);
}
.feature_area .option_item p {
  margin: 0;
  white-space: nowrap;
}
.feature_area .option_name {
  width: 55%;
  padding: 18px 20px;
}
.feature_area .option_time {
  width: 15%;
  text-align: center;
  position: relative;
}
.option_time::before {
  content: "+";
  margin-right: 2px;
}
.option_time::after {
  content: "分";
  margin-left: 2px;
  font-size: 16px;
}
.feature_area .option_price {
  width: 30%;
  padding: 18px 20px;
  padding-left: clamp(20px, 4vw, 40px);
  text-align: center;
  background: rgba(51, 203, 187, 0.28);
  flex-wrap: nowrap;
}
@media screen and (max-width: 768px) {
  .feature_area .option_item {
    flex-wrap: wrap;
  }
  .feature_area .option_name {
    width: calc(100% - 24%);
  }
  .feature_area .option_time {
    width: 24%;
  }
  .feature_area .option_price {
    width: 100%;
  }
  .feature_area .option_item p {
    white-space: wrap;
  }
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px) {}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px) {}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px) {}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px) {}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px) {}